//==========================================================================
// メインUIイメージ[GameMainUIImage.cpp]
// author: tatsuya ogawa
//==========================================================================
#include "GameMainUIImage.h"

//==========================================================================
// 初期化
bool CGameMainUIImage::Init(void)
{
    return false;
}

//==========================================================================
// 解放
void CGameMainUIImage::Uninit(void)
{
}

//==========================================================================
// 更新
void CGameMainUIImage::Update(void)
{
}

//==========================================================================
// 描画
void CGameMainUIImage::Draw(void)
{
}